[Squidy.Squidy]
MinDamage=5
MaxDamage=70
AltDamage=85
ExplosionMomentum=10000
AltRange=115.000000
SecondsToExplode=3.000000
DamageRadius=250.000000

[Squidy.SquidyMutator]
WeaponToReplace="Botpack.UT_FlakCannon"
